import 'package:cpt_payment/modules/payment_confirm/payment_confirm_page.dart';
import 'package:riverpod_annotation/riverpod_annotation.dart';

import 'payment_info_state.dart';

part 'payment_info_view_model.g.dart';

@riverpod
class PaymentInfoViewModel extends _$PaymentInfoViewModel {
  @override
  PaymentInfoState build() {
    return PaymentInfoState();
  }

  //去确定页面
  void gotoConfirmPage() {

  }
}
